* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	background: url('../img/back.gif')  repeat-x #231C1A;
	position: relative;
}

#wrapper {
 
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	min-height: 600px;
}

#logo{
	position: absolute;
	top: 150px;
	left: 0px;
	width: 400px;
	height: 60px;
}

#photos{
	position: absolute;
	top: 260px;
	left: 0px;
	width: 950px;
	height: 230px;
}


#info {
	width: 450px;
	text-align: justify;
	position: absolute;
	top: 530px;
	left: 0px;
	color: #FFFFFF;
	line-height: 16px;
}

#adress {
	width: 250px;
	text-align: right;
	position: absolute;
	top: 530px;
	left: 700px;
	color: #FFFFFF;
	line-height: 16px;
}

#adress a, #info a{
	
	color: #FFFFFF;
	text-decoration: none;
}

#adress a:hover, #info a:hover{
	color: #FFAA66;
	}
